/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/* IMPORT CUSTOM FONTS */

  @font-face{
    font-family: "BebasNeue";
    src: url("./fonts/BebasNeue/BebasNeue-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
  }

  @font-face{
    font-family: "Kingthings";
    src: url("./fonts/Kingthings/Kingthings.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
  }

  #site-header {box-shadow: 0px 7px 5px #27272780;
    -webkit-box-shadow: 0px 7px 5px #27272780;
    -moz-box-shadow: 0px 7px 5px #27272780;
    position: relative;
    z-index: 999999;
  }

/* ///////////////
   GENERAL
/////////////// */

/* MENU */
/* Adjust Shop dropdown sub-menu width */
#menu-item-120 .sub-menu {
  width: 250px;
}

#menu-item-126 .sub-menu {
  width: 180px;
}

/* Langage switch responsive*/
@media all and (max-width: 1110px){
  .langageMobile{
    display: block;
  }

  .langageDesktop{
    display: none;
  }
}

@media all and (min-width: 1110px){
  .langageMobile{
    display: none;
  }

  .langageDesktop{
    display: block;
  }
}

/* Show opposite language in language switcher */
.translatepress-en_GB .tp_en,
.translatepress-fr_FR .tp_fr{
  display: none !important
}

/* Adjust "Nos Amis" sub-menu position so it doesn't get cropped when windows is narrow */
#menu-item-146 .sub-menu {
  top: unset;
  left: 20%;
}

/* My account icon */
/* Make "My account" icon / link responsive */

@media all and (max-width: 1110px){
  .myAccountMenuItem{
    display: none;
  }

  .myAccountMenuLink{
    display: block;
  }
}

@media all and (min-width: 1110px){
  .myAccountMenuItem{
    display: block;
  }

  .myAccountMenuLink{
    display: none;
  }
}


@media all and (min-width: 1165px){
  .myAccountMenuItem{
    margin-left: 50px;
  }
}

.navigation .fas.fa-user{
  color: black;
  font-size: 16px;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -ms-transition: .3s;
  -o-transition: .3s;
}

.navigation .fas.fa-user:hover{
  color: #940202;
}



/* Remove hover effect on My account icon */
.myAccountMenuItem .text-wrap::before,
.myAccountMenuItem .text-wrap::after{
  opacity: 0 !important;
}

/* Search Icon */
.navigation .icon-magnifier{
  padding-left: 10px !important;
}

.icon-magnifier:before {
  content: "\f002" !important;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  font-size: 16px;
}


/* Adjust responsive */
@media all and (min-width:768px) and (max-width: 1070px){
  #site-header .container{
    max-width: 96% !important;
  }

  /* My Account icon */
  .myAccountMenuItem{
    margin-left: 0px !important;
  }
}



/* FOOTER */
/*Newsletter block*/
.mc4wp-form-fields input[type="email"]{
  width: 75%;
  height: 35px;
}

.mc4wp-response{
  margin-top: 15px;
}

.newsletterAgree a{
  color: white !important;
  font-weight: 400;
}

.newsletterAgree a:hover{
  color: #940202 !important;
}

.mc4wp-form-theme-red button, .mc4wp-form-theme-red input[type=submit]{
  background-color: #940202 !important;
  border-color: #940202 !important;
}

.mc4wp-form-fields input[type=checkbox]:checked:before{
  background: white;
  color: unset;
}

.mc4wp-alert.mc4wp-success{
  color: white !important;
  text-align: center;
}

@media all and (max-width: 825px){
  .mc4wp-form-fields input[type="email"]{
    width: 100%;
  }

  .mc4wp-form-theme-red button, .mc4wp-form-theme-red input[type=submit]{
    margin-top: 10px;
  }

  .mc4wp-form-fields p{
    text-align: center;
  }

}

/* FOOTER */
.footerLogo{
  filter: invert(1);
  -webkit-filter: invert(1);
}

.footerLinks, .footerLinks i,
.footerLinksMove .elementor-icon-list-text{
 transition: .3s ;
 -webkit-transition: .3s ;
 -moz-transition: .3s ;
 -ms-transition: .3s ;
 -o-transition: .3s ;
 color: white !important;
}

.footerLinksMove .elementor-icon-list-text:hover,
.footerLinks:hover,
.footerLinks i:hover{
  color: #940202 !important;
}

/* Fix "Politique de confidentialité" not being centered */
.footerLinksMove span{
  text-align: center;
}

.footerLinks{
  padding-top: 5px;
}

.copyrightDesktop{
  display: block;
}

.copyrightMobile{
  display: none;
}

@media all and (max-width: 768px){
  .contactFooter{
      text-align: center;
      display: inline-block !important;
  }

  .copyrightDesktop{
      display: none;
  }

  .copyrightMobile{
      display: block;
      line-height: 1.5;
  }
}

/*Low Footer */
@media all and (min-width: 768px){
    .lowFooter{
        display: flex;
        justify-content: center;
    }
}

.lowFooter span{
    padding: 0 10px;
}

@media all and (max-width: 768px){
    #footer-widgets{
        text-align: center;
    }

    .footer-box:first-of-type{
        margin-bottom: 0 !important;
    }

    .lowFooter span{
        display: inline-block;
        padding-bottom: 10px;
    }
}


/* CONTACT FORM (POP UP) */
.contactPopup{
    z-index: 9999999 !important;
    height: 100vh !important;
}


/* BAND PAGE */
/* Adjust bandlogo position for responsive */
.bandImage .elementor-image{
  display: flex;
  justify-content: center;
}

/* Adjust social icons position to work with conditional display */
.socialSingleBlock{
  flex-grow: 1;
  width: unset !important;
}

.socialSingleBlock, .socialContainer{
  max-width: 45px;
  display: flex;
  justify-content: center;
}

.socialBlock .elementor-container.elementor-column-gap-default{
    justify-content: center;
}

/* Adjust Interview toggle position */
.groupe-template-default .elementor-tab-title{
  text-align: center;
}

.groupe-template-default .elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-left{
  float: unset !important;
}

/* Adapt each video block's width depending on how many videos are displayed */
.videoSingleBlock{
  flex-grow: 1;
  width: unset !important;
}

.videoContainer{
  max-width: 400px;
  min-width: 300px;
}


/* RADIO PAGE */
/* Show title */
@media all and (max-width: 768px){
  .castos-player .episode-title {
    font-size: 13px !important;
    height: 30px !important;
    white-space: unset !important;
    word-break: break-word !important;
    width: 200px !important;
  }
}

/* LABEL HISTORY PAGE */
/* Conditionally display french or english sections */
.translatepress-en_GB .labelStoryFR,
.translatepress-fr_FR .labelStoryEN{
  display: none;
}


/* But show both when editind with elementor */
.translatepress-en_GB.elementor-editor-active .labelStoryFR,
.translatepress-fr_FR.elementor-editor-active .labelStoryEN {
  display: block;
}



/* SINGLE EPISODE PAGE */
.podcast-template-default .podcast_player{
  margin-bottom: 50px;
}


/* COOKIE CONSENT ( WebToffee) */
.cookieNoticePrivacyLink{
    color: white;
    text-decoration: underline;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

.cookieNoticePrivacyLink:hover{
    color: #1e73be;
}

/* Add transition for hover */
.cli-bar-btn_container .cli-plugin-button{
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

.cli-bar-btn_container .cli-plugin-button:hover{
    opacity: 0.7;
 }

/* Privacy Policiy overview */
.cli-privacy-content-text .privacyOverviewLink{
    color: black;
    font-weight: bold;
    text-decoration: underline;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

.cli-privacy-content-text .privacyOverviewLink:hover{
    color: #1e73be;
}

/* Adjust Cookie table columns display */
table.cookielawinfo-classic td, table.cookielawinfo-classic th{
    vertical-align: middle !important;
}

/* "Gérer mes cookies" button */
#cookie-law-info-again{
    padding: 10px 15px !important;
}

/* "Gérer mes cookies" button */
#cookie-law-info-again{
    padding: 10px 15px !important;
}

/* Hide the "Gérer mes cookies" button on all pages */
#cookie-law-info-again{
    display: none !important;
}

/* Show the "Gérer mes cookies" button on Privacy Policy page only */
.privacy-policy #cookie-law-info-again{
    display: block !important;
    z-index: 9998 !important;
}

/* Remove cookie bar white box shaddow */
#cookie-law-info-bar{
    box-shadow: none !important;
  }

/* END COOKIE CONSENT (WebToffee) */





/* ///////////////
   WOOCOMMERCE
/////////////// */

/* BREADCRUMS */
/*Remove title in breadcrums */
.page-header-title{
  display: none;
}

/* Last term of breadcrums in bold */
.trail-end{
  font-weight: bold;
}

/* Increase margin-top for breadcrums */
.page-header{
  margin:25px 0 -25px 0;
}

/* PRODUCT ARCHIVE PAGE */
/* Reduce space between page title and content area */
.post-type-archive.woocommerce-page .page-header, .tax-product_cat .page-header{
  padding-bottom: 0 !important;
  margin-bottom: -30px;
}

/*Increase gap between two rows of products */
.products.oceanwp-row .entry{
  margin-bottom: 70px;
}

/* Filter button */
.oceanwp-off-canvas-filter{
  color: #1D2325 !important;
  border: 1px solid rgb(119, 123, 126) !important;
}


/*Display Add to Cart button at the same level */
.woo-entry-inner .title{
  min-height:50px;
}

@media all and (max-width:768px){
  .woo-entry-inner .title{
      min-height:65px;
  }
}

@media all and (min-width:1235px){
  .woo-entry-inner .title{
      min-height:62px;
  }
}

/* PRODUCT FILTER (OFF CANVAS) */
/* Adjust off canvas filter position */
#oceanwp-off-canvas-sidebar-wrap .sidebar-box:first-child{
  padding-top: 100px !important;
}

/* QUICK VIEW */
#owp-qv-wrap{
  z-index: 999999 !important;
}


/* PRODUCT PAGE */
/*Disable click on product image to make it bigger */
.woocommerce-product-gallery__image a{
  pointer-events: none;
}


/* Remove grey border bellow title */
.single .entry-title{
  border-bottom: none;
}

/*Price */
.entry-summary .woocommerce-Price-amount{
  font-size: 30px;
  color: #555555;
}

.woocommerce div.product p.price{
  margin: 0 !important;
}

/* Remove tab selection block */
.single-product .tabs{
  display: none !important;
}

.single-product .woocommerce-Tabs-panel--description h2 {
  font-family: "BebasNeue";
  font-size: 30px !important;
}


/* SIDEBAR CART (Mobile) */
#oceanwp-cart-sidebar-wrap,
.oceanwp-cart-sidebar{
  z-index: 9999999 !important;
}

.oceanwp-cart-sidebar{
  padding-left: 5px !important;
}

/* CART PAGE */
/* Continue shopping button */
.wpm-shopping-button{
  width:100%;
  text-align: center;
  margin-top:20px;
}

/* Remove Update button */
button[name='update_cart'] {
  display: none !important;
}

.woocommerce-shipping-destination{
  margin-top : 20px !important;
}

.woocommerce-shipping-methods .shipping_method{
  margin-right: 8px;
}

/* Fix "Les Options De Livraison Seront Mises À Jour Lors De La Commande." sentance displayed with capital for each word */
.woocommerce-shipping-destination, .woocommerce-shipping-totals.shipping td,
.woocommerce-shipping-methods label{
  text-transform: unset !important;
}

.woocommerce-shipping-destination::first-letter,
.woocommerce-shipping-totals.shipping td::first-letter,
.woocommerce-shipping-methods label::first-letter{
  text-transform: uppercase !important;
}


/* CHECKOUT PAGE */
.woocommerce-checkout-review-order-table, .wc_payment_methods{
  border: 1px solid #6d6d6d !important;
}

.woocommerce-privacy-policy-text a, .woocommerce-terms-and-conditions-checkbox-text a{
  font-weight: bold;
}

/* Remove tooltips */
.woocommerce-checkout abbr{
  all: unset;
}

/* COLISSIMO RELAIS WIDGET */
#lpc_pick_up_widget_show_map{
  color: white;
  border: none;
  margin-top: 15px;
  padding: 5px 10px;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -ms-transition: .3s;
  -o-transition: .3s;
}

/* Modal button */
.lpc-modal .wc-backbone-modal-main .wc-backbone-modal-header .modal-close-link::before{
  content: 'X' !important;
  font-family: unset !important;
}

/* MY ACCOUNT LOGIN PAGE */
/*Space added between the "Remember me" checkbox and login button */
.woocommerce-form-login__rememberme{
  padding-right :30px;
}

/*Highlight links in the dashboard text*/
.woocommerce-MyAccount-content a{
  color: #940202 !important;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
.woocommerce-MyAccount-content a:hover{
  color: #1D2325 !important;
}

/*Adjust button text color for orders and download pages*/
.woocommerce-downloads .woocommerce-info a,
.woocommerce-orders .woocommerce-info a,
.woocommerce-downloads .woocommerce-info a:hover,
.woocommerce-orders .woocommerce-info a:hover{
  color: white !important;
}

/* Remove tooltips */
.woocommerce-form__label abbr{
  all: unset;
}

/* Remove privacy policy text */
.woocommerce-account .woocommerce-privacy-policy-text{
  display: none;
}


/* DISTRO & OCCASION PAGES */
/*Increase space between each buttlet point*/
.distroOccasionPages li{
    margin-bottom: 20px
}


/* PREORDER */
/* Preorder text on Single Product Page*/
.preorder{
  margin: 20px 0 25px 0;
  font-weight: bold;
  text-transform: uppercase;
  color: rgb(199, 0, 0);
}

/* Preorder text on Cart page */
.preorderCart{
  text-transform: uppercase;
  font-size: 85%;
  font-weight: 600;
  color: rgb(199, 0, 0);
}

/* Preorder text on Checkout page */
.preorderCheckout{
  text-transform: uppercase;
  font-size: 80%;
  font-weight: 600;
  color: rgb(199, 0, 0);
}

/* Conditionally display french or english text */
.translatepress-en_GB .preorderFR{
  display: none;
}

.translatepress-en_GB .preorderEN{
  display: block;
}

.translatepress-fr_FR .preorderEN{
  display: none;
}

.translatepress-fr_FR .preorderFR{
  display: block;
}


/* LOGIN / RESET PASSWORD PAGES */
/* Remove the links to back to login page */
.login #nav {
  display: none !important;
}



/* STORE NOTICE - HOLIDAY NOTICE */
.woocommerce-store-notice{
  text-align: center !important;
  color: white !important;
  position: fixed !important;
  padding: 35px 0 !important;
  bottom: 50% !important;
  background: rgba(148, 2, 2, 0.95) !important;
  z-index: 999999 !important;
}

.woocommerce-store-notice__dismiss-link{
  color: white !important;
  position: absolute !important;
  background : none !important;
  text-decoration: none !important;
  right: 50px !important;
  transition: .3s !important;
  -webkit-transition: .3s !important;
  -moz-transition: .3s !important;
  -ms-transition: .3s !important;
  -o-transition: .3s !important;
}

.demo_store a{
  background : none !important;
  text-decoration: none !important;
  font-weight: 900 !important;
}

.woocommerce-store-notice__dismiss-link::before{
  color: white !important;
  padding-right: 5px !important;
  transition: .3s !important;
  -webkit-transition: .3s !important;
  -moz-transition: .3s !important;
  -ms-transition: .3s !important;
  -o-transition: .3s !important;
}

.woocommerce-store-notice__dismiss-link:hover, .woocommerce-store-notice__dismiss-link:hover::before{
  color: grey !important;
}

@media all and (max-width: 1000px){

  .woocommerce-store-notice{
      font-size: 13px;
  }

  .woocommerce-store-notice__dismiss-link{
      position: initial;
      display: block !important;
  }
}